@charset "utf-8";

/* PC：style-insurance-benefits-pc.css
 * おまかせプラン ver.6
 * 保険料と保険給付
 * **************************************************
 * Global Navigation (Nav) ★
 * Elements
 * **************************************************
 */

/* Global Navigation (Nav) ★
------------------------------------------------------------------ */
/* 2階層：非表示 */
#globalNav nav li:hover > .sec {
	display: none;
}
/* 2階層：グローバルナビゲーション1番目を非表示 */
#globalNav nav #navG01 .sec {
	display: none;
}


/* Elements
------------------------------------------------------------------ */
#subPage .main .fixed {table-layout: fixed}
#subPage .main .fixed th {text-align: left}
/* 給付一覧（本人・家族） */
#subPage .main .benefitList tbody th {
	width: 20%;
}
#subPage .main .benefitList td:last-child {
	text-align: left;
	width: 60%;
}

#subPage .main .benefitList2 tbody th {
	width: 20%;
}
#subPage .main .benefitList2 tbody td {
	text-align: left
}
#subPage .main .benefitList2 tbody td:first-of-type {
	text-align: center;
	width: 20%;
}
#subPage .main .benefitList2 tbody td:nth-of-type(3) {
	width: 18%;
}
